#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: invariant
version: 0.5.1
id: invariant-0.5.1-64DKiRKbn27IBpjk16pGGQ
key: invariant-0.5.1-64DKiRKbn27IBpjk16pGGQ
license: BSD-2-Clause
maintainer: Nicolas Frisby <nicolas.frisby@gmail.com>,
            Ryan Scott <ryan.gl.scott@gmail.com>
author: Nicolas Frisby <nicolas.frisby@gmail.com>
homepage: https://github.com/nfrisby/invariant-functors
synopsis: Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).
    .
    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":
    .
    <http://comonad.com/reader/2008/rotten-bananas/>
category: Control, Data
abi: 697bec32c7d474a2a245324c5e2956bc
exposed: True
exposed-modules:
    Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules: Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs: /usr/lib/ghc-8.4.3/site-local/invariant-0.5.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/invariant-0.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/invariant-0.5.1
hs-libraries: HSinvariant-0.5.1-64DKiRKbn27IBpjk16pGGQ
depends:
    array-0.5.2.0 base-4.11.1.0 bifunctors-5.5.3-9aCI4TQYhbxA4Zuiga5edo
    comonad-5.0.4-8DHO5Jv74txFAsVesa3UB0 containers-0.5.11.0
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA ghc-prim-0.5.2.0
    profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj
    StateVar-1.1.1.1-5zTmcSrVbN7I4w3ZMeZaTb stm-2.4.5.0
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO template-haskell-2.13.0.0
    th-abstraction-0.2.8.0-Ct896m4STpK8GA15Cl5y88 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre
abi-depends: array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bifunctors-5.5.3-9aCI4TQYhbxA4Zuiga5edo=4e9dfc412437a74ce79b3cc9d755c807
             comonad-5.0.4-8DHO5Jv74txFAsVesa3UB0=3fee7a3e9e4d1ef82161e9071053e4bc
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=02e9ed60b8864056c6af15ff76a262ef
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj=fdad7ac77078077d7d6dc1f9ef91c180
             StateVar-1.1.1.1-5zTmcSrVbN7I4w3ZMeZaTb=b777c54e6eb83c2075ba969a9e5dd06d
             stm-2.4.5.0=4e743cb5a370ac3fbade528432951c3f
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             th-abstraction-0.2.8.0-Ct896m4STpK8GA15Cl5y88=4938497122b3b44bd39134a6de0cb043
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre=264f905ec4c04eb05b5ff3d7321fae90
haddock-interfaces: /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html: /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

